Subject: Abdicar escalation
From: "E. Ganin" <[email-masked]>
To: Akhil P Walia <[email-masked]>, Ashok Katoch <[email-masked]>, subir <[email-masked]>, Tushar Raina <[email-masked]>
Date: Thu, 24 Jan 2013 23:09:25 +0530 (IST)

Hi, 

Please escalate the customer request for 1 more IP. 

esales2 says: 
Hi there 
Nick says: 
How much is for another IP address for my VPS? 
esales2 says: 
Please allow me sometime to check 
Nick says: 
ok 
Nick has just visited http://abdicar.com/vps-hosting-virtual-private-servers/ 
esales2 says: 
Sorry for the wait 
esales2 says: 
You should be able to request more IPs during the signup process, and 4 extra IPs is for $8 
Nick says: 
I have already purchased a VPS and I would like to see about adding another one 
esales2 says: 
I see 
esales2 says: 
May I know your name and contact details? 
Nick says: 
Nick Hamnett 
Nick says: 
I believe the email I signed up with is [email-masked] 
esales2 says: 
thanks, I will have someone get back to you about this 
esales2 says: 
May I know how many more IPs you need? 
Nick says: 
just 1 
esales2 says: 
great, thanks 
Nick says: 
Ok 
esales2 says: 
Is there anything else I can help you with? 
Nick says: 
Nope 
esales2 says: 
Thanks for contacting us 

with regards, 
Ganin